TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ProductRepresentation ( seq(elt-fld^fun) Q, seq(elt-ord^rat) S ) -> elt-fld^fun

### Description

<shortdoc> Return the element given by the product representation of elements in Q and exponents in S. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack